Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • timpennington Friend
    #201854

    Hi … I’m using Joomla 2.5.18 and trying to install CiviCRM and getting errors:

    Warning: require_once(/home1/retinal/public_html/administrator/components/com_civicrm/civicrm.settings.php) [function.require-once]: failed to open stream: No such file or directory in /tmp/install_5431a2f228a8b/com_civicrm/admin/configure.php on line 115

    Fatal error: require_once() [function.require]: Failed opening required ‘/home1/retinal/public_html/administrator/components/com_civicrm/civicrm.settings.php’ (include_path=’.:/opt/php53/lib/php’) in /tmp/install_5431a2f228a8b/com_civicrm/admin/configure.php on line 115

    I have also tried to install from directory and other ways and still getting errors about path, etc.

    Any help?

    Thanks

    jooservices Friend
    #551886

    Hi there,
    I afraid this’s not JoomlArt product that we can support. Please contact com_civicrm developers 🙂
    In basic, i saw your error because required files are not existed ( or maybe can’t readable ). Please check it.

    Thank you and have nice day,
    Viet Vu

Viewing 2 posts - 1 through 2 (of 2 total)

This topic contains 2 replies, has 2 voices, and was last updated by  jooservices 9 years, 4 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum